* {
    margin: 0;
    box-sizing: border-box;
    font-family: "VCR_ENG", "Verdana","Ariral";
    
}

@font-face{
    font-family: "VCR_ENG";
    src: url("fonts/VCR OSD Mono Cyr.ttf") format('truetype'),
         url("fonts/VCR OSD Mono.woff2") format("woff2"),
         url("fonts/VCR OSD Mono.woff") format("woff");
    font-size: 48;
    font-weight: 800;
    filter: none;
}

html,body{
    height: 100%; width: 100%;
    overflow: hidden;
}
body{
    background-color: rgb(0,128,128);
}
button.exit{
    margin:10px;
    width:180px;
    height: 70px;
    border-color:white #000000 #000000 #FFFFFF ;
    color:white;
    background-color: #0000A0;
}
button.exit:hover{
    background-color: #1010A0
}
button.exit:active{
    background-color: #000080
}
header{
    display: flex;
    height: 10%;
    border: 3px solid;
    border-color:white #000000 #000000 #FFFFFF ;
    background-color: #A0a0a0;
    color:#0a0a0a;
    align-items: center;
    margin-bottom: 0.5%;
}

.left{
    word-wrap: break-word;
    border:4px solid;
    border-color:white #000000 #000000 #FFFFFF ;
    height: 88%;
    position: absolute;
    margin-left:5%;
    width: 20%;
    background-color: #a0a0a0/*#ffd920*/;
}
.content{
    overflow-y: hidden;
    overflow-x: hidden;
    height: 89.5%;
    position: absolute;
    margin-left:25.5%;
    width: 74.5%;
    
}
.costilecod{
    border:4px solid;
    border-color:white #000000 #000000 #FFFFFF ;
    width:90%;
    height: 90%;
}
iframe{
    overflow-y: scroll;
    border: 0px solid;
    width:100%;
    height: 100%;
}

#butts{
    display: flex;
    flex-direction: column;
    align-items: center;
}
button{
    font-size: 16px;
    width:80%;
    min-height: 30px;
    margin:4px;
    background-color: #a0a0a0;
    border:2px solid;
    border-color:white #000000 #000000 #FFFFFF ;
}
button:hover{
    background-color: #b0b0b0;
    cursor: pointer;
}
button.active{
    background-color: yellow;
}
button.active:hover{
    background-color: #FFFFa0;
}
button.active:active{
    background-color: #a0a040;
}
button:active{
    background-color: #808080;
    border:2px solid;
    border-color:#000000 white  #FFFFFF #000000 ;
}
